Node for creating points along the edges of a rectangular cuboid. Same as **Make Cube Points** but with definable sizes for the x/y/z-axis.

`Points per edge` — The amount of points per edge. Multiply by 4 to get points per side.

`Size` — The size of the cube.

`Offset` — Offsets the sides from the positions in the cube.

`Offset From Size` — Clamps the offset to the relative distance from the cube sides. When false it will keep the sides at the same offset position disregarding the size of the cube. When true the sides will keep the same relative distance from the default position when the size changes.

`Curve` — Sets the curve mode for the edges of the cube.

`Easing` — Sets the curve easing.
