Node for creating a "Spirograph". This calculates a list of points for a spirograph that gives instant results instead of calculating a point and use feedback (or drawing with a pen) to visualize the result over time.

`Points` — The amount of points in the sphere.

`Rounds` — The amount of times the points loop back to the starting point.

`Center` — Adds to the distance from the center for each point. Daisy-chaining several spirograph nodes, or even sphereograph nodes to this input can make for interesting results. These are point for point calculated, so the amount of points input here should match the amount of points for the node itself.

`X/Y/Z Size` — The radius for the axis.

`X/Y/Z Speed` — The speed for the axis. Default X/Y at 1:1.

`X/Y/Z Phase` — The phase for the axis. Y-axis at .25 at default.

`Global Phase` — Phase offset for the whole spirograph.

